<?php
session_start();
if(isset($_POST['get_option']))
{
 require("config/datenbankanbindung.php");     // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
 
 $module = $_POST['get_option'];
# $module = $_COOKIE["modulid"]; 
  
 $db = dbconnect();
 $query_std = $db->query("SELECT lvs
                            FROM dep_kat_studienmodul
                           WHERE dsmid='$module'");
 $row_std   = $query_std->fetch_array();
 if($_SESSION["erf_status"] == 'edit'){
   echo "0";
 }else{
   echo "$row_std[lvs]";
 }
 

 exit;
}
?>

